@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KHAPLqhT:before {
  content: "\e000";
}
.PtYU2x:before {
  content: "\e001";
}
.fdfLAyDCPxE:before {
  content: "\e002";
}
.oviVyA:before {
  content: "\e003";
}
.gah2DQ9YAr3:before {
  content: "\e004";
}
.V0hSzHy:before {
  content: "\e005";
}
.QURZAMl:before {
  content: "\e006";
}
.eSAoyb:before {
  content: "\e007";
}
.TxZN8InRxg:before {
  content: "\e008";
}
.Ah8KEZ:before {
  content: "\e009";
}
.FdVahJ1HNh:before {
  content: "\e00a";
}
.fO8vu9g:before {
  content: "\e00b";
}
.Ifp7cRZ65:before {
  content: "\e00c";
}
.fKBoLf4hJ:before {
  content: "\e00d";
}
.mrCDf7qrU:before {
  content: "\e00e";
}
.VGpA4qE22A:before {
  content: "\e00f";
}
.JNvYNnoXpa:before {
  content: "\e010";
}
.zi8ZEef9eN:before {
  content: "\e011";
}
.n4hgsmA2:before {
  content: "\e012";
}
.Av9eliop:before {
  content: "\e013";
}
.LzyCe9wy:before {
  content: "\e014";
}
.HS22kpb:before {
  content: "\e015";
}
.OlsKlD:before {
  content: "\e016";
}
.mCPcbF:before {
  content: "\e017";
}
.Be8VK6hD:before {
  content: "\e018";
}
.foASvJYgdV:before {
  content: "\e019";
}
.ljwCRUDVT:before {
  content: "\e01a";
}
.BF8XEflLlIc:before {
  content: "\e01b";
}
.bKejBX2C1J:before {
  content: "\e01c";
}
.L3noROJ:before {
  content: "\e01d";
}
.MOLctNEyP:before {
  content: "\e01e";
}
.S3Ur7L407LY:before {
  content: "\e01f";
}
.AIsWoe:before {
  content: "\e020";
}
.pLVku37ta:before {
  content: "\e021";
}
.UgfJgZAnX:before {
  content: "\e022";
}
.nKUEtET5:before {
  content: "\e023";
}
.JFOPSx8n:before {
  content: "\e024";
}
.quGphoEOf:before {
  content: "\e025";
}
.rIpu9dB:before {
  content: "\e026";
}
.Zhjp7z4DD0A:before {
  content: "\e027";
}
.d9QFAW3:before {
  content: "\e028";
}
.bcnywM:before {
  content: "\e029";
}
.xoBLmlGx:before {
  content: "\e02a";
}
.DYutK0K:before {
  content: "\e02b";
}
.LCTZxfU:before {
  content: "\e02c";
}
.RTmfTJ0C:before {
  content: "\e02d";
}
.MD3Plh6D:before {
  content: "\e02e";
}
.UmKwIJl:before {
  content: "\e02f";
}
.dXNE5X:before {
  content: "\e030";
}
.tZwliVxCjzl:before {
  content: "\e031";
}
.HmFbKS:before {
  content: "\e032";
}
.R2RuSbKgr3:before {
  content: "\e033";
}
.aTzY8O:before {
  content: "\e034";
}
.szH8yNWA:before {
  content: "\e035";
}
.O6P59C2Q:before {
  content: "\e036";
}
.LbusJF9Lvj:before {
  content: "\e037";
}
.wINZFbP:before {
  content: "\e038";
}
.aIQpBzEb:before {
  content: "\e039";
}
.oVGr8Hh:before {
  content: "\e03a";
}
.nIZ7cXwfjz:before {
  content: "\e03b";
}
.n5dNX3AT:before {
  content: "\e03c";
}
.xiJlF5:before {
  content: "\e03d";
}
.FneFGGt:before {
  content: "\e03e";
}
.kqcCcHr:before {
  content: "\e03f";
}
.QkfA2cV:before {
  content: "\e040";
}
.C8BKwEin:before {
  content: "\e041";
}
.fiPZKZogUFk:before {
  content: "\e042";
}
.kjSlqs:before {
  content: "\e043";
}
.OeUxkymxyn:before {
  content: "\e044";
}
.SaBgOT1EY:before {
  content: "\e045";
}
.DHFoiI:before {
  content: "\e046";
}
.NWbsuimw5pg:before {
  content: "\e047";
}
.BlMBTWD22:before {
  content: "\e048";
}
.xL8daXGad:before {
  content: "\e049";
}
.T4rHo8Ez5OU:before {
  content: "\e04a";
}
.col3AbHfGt:before {
  content: "\e04b";
}
.lBNKHiqo:before {
  content: "\e04c";
}
.pAZOFVTFn:before {
  content: "\e04d";
}
.vh7dpYCNA:before {
  content: "\e04e";
}
.yCdNir:before {
  content: "\e04f";
}
.v983bm:before {
  content: "\e050";
}
.av2dSVoGxxg:before {
  content: "\e051";
}
.BXh5UpiVZS:before {
  content: "\e052";
}
.qTVzzECP33:before {
  content: "\e053";
}
.Yymbuth2:before {
  content: "\e054";
}
.tf5rZ8EFQLh:before {
  content: "\e055";
}
.uJsKSmMNo:before {
  content: "\e056";
}
.PCR6ZXw:before {
  content: "\e057";
}
.ofxt2y:before {
  content: "\e058";
}
.Z4HxoFvZdA:before {
  content: "\e059";
}
.yEbOvnrVx:before {
  content: "\e05a";
}
.UFt9V7V:before {
  content: "\e05b";
}
.VQyaIF:before {
  content: "\e05c";
}
.HrggP3Dq:before {
  content: "\e05d";
}
.gStcjd:before {
  content: "\e05e";
}
.XDCn1XKO:before {
  content: "\e05f";
}
.ezEyYT:before {
  content: "\e060";
}
.IlVZrLfQSxN:before {
  content: "\e061";
}
.XjVqV2Pb:before {
  content: "\e062";
}
.oc0X25:before {
  content: "\e063";
}
.hMNX8p:before {
  content: "\e064";
}
.ytPPN4ld:before {
  content: "\e065";
}
.xOkecD:before {
  content: "\e066";
}
.JgezaQM0j:before {
  content: "\e067";
}
.ugEHzM68yCM:before {
  content: "\e068";
}
.NQfMjd:before {
  content: "\e069";
}
.zVtQ9MnI4:before {
  content: "\e06a";
}
.rHIq97VdJ6:before {
  content: "\e06b";
}
.IuzcZgC9:before {
  content: "\e06c";
}
.wN1xDE:before {
  content: "\e06d";
}
.KHXoNf:before {
  content: "\e06e";
}
.lQgk9fF:before {
  content: "\e06f";
}
.lS1E4vVNZN:before {
  content: "\e070";
}
.T0oegEk:before {
  content: "\e071";
}
.yGOMULw:before {
  content: "\e072";
}
.TKiXbTY7GlM:before {
  content: "\e073";
}
.HHVbmoj6:before {
  content: "\e074";
}
.Zwm8f9d:before {
  content: "\e075";
}
.KdUc94n:before {
  content: "\e076";
}
.GExmveR:before {
  content: "\e077";
}
.MgcZB1bquVA:before {
  content: "\e078";
}
.dPzJHb:before {
  content: "\e079";
}
.HmjNZhfG:before {
  content: "\e07a";
}
.zos5LHb2bZr:before {
  content: "\e07b";
}
.sykE6sac3:before {
  content: "\e07c";
}
.wzFDeLM:before {
  content: "\e07d";
}
.CUOgwc2:before {
  content: "\e07e";
}
.Jira8somAb:before {
  content: "\e07f";
}
.shW50C:before {
  content: "\e080";
}
.x8LGawH:before {
  content: "\e081";
}
.T7yhHAbcBX:before {
  content: "\e082";
}
.peCPI8paXvu:before {
  content: "\e083";
}
.YfxPaWSkN:before {
  content: "\e084";
}
.Dyo8brcUd:before {
  content: "\e085";
}
.D74qaPOt:before {
  content: "\e086";
}
.DcnlZWDEw:before {
  content: "\e087";
}
.f9hIDe:before {
  content: "\e088";
}
.Y1E1gckodYd:before {
  content: "\e089";
}
.HLgNHVqmk:before {
  content: "\e08a";
}
.auRGfxj84T:before {
  content: "\e08b";
}
.m5Dp1M:before {
  content: "\e08c";
}
.CUlcuoUm:before {
  content: "\e08d";
}
.Bt238b:before {
  content: "\e08e";
}
.jJvqPTu:before {
  content: "\e08f";
}
.vbcM20:before {
  content: "\e090";
}
.TrXf8Td:before {
  content: "\e091";
}
.TOZRJfHU:before {
  content: "\e092";
}
.az1ZV2MKJd:before {
  content: "\e093";
}
.Rwydtm:before {
  content: "\e094";
}
.woUxD3dn:before {
  content: "\e095";
}
.rvgRBvX99SK:before {
  content: "\e096";
}
.FTdMcXk88I:before {
  content: "\e097";
}
.RMFccekm:before {
  content: "\e098";
}
.otIR5O:before {
  content: "\e099";
}
.k22KOCP7bCt:before {
  content: "\e09a";
}
.BmpkGdUCRTz:before {
  content: "\e09b";
}
.PfXgwPaW5d:before {
  content: "\e09c";
}
.cvulqreIRW:before {
  content: "\e09d";
}
.ohikHWevA:before {
  content: "\e09e";
}
.oZCnyp:before {
  content: "\e09f";
}
.x1QrPVuHHF:before {
  content: "\e0a0";
}
.ugFhYj5ajT6:before {
  content: "\e0a1";
}
.T7Lyohbsfp:before {
  content: "\e0a2";
}
.B7MUTpRPDA4:before {
  content: "\e0a3";
}
.HRwfc9:before {
  content: "\e0a4";
}
.UZCLtLWyNV:before {
  content: "\e0a5";
}
.uuvhXW5HC6G:before {
  content: "\e0a6";
}
.XGFc0n5k:before {
  content: "\e0a7";
}
.rqVEconE:before {
  content: "\e0a8";
}
.WOmfdQgFo:before {
  content: "\e0a9";
}
.xf0dFjbJ1C:before {
  content: "\e0aa";
}
.b4Gw32yf:before {
  content: "\e0ab";
}
.wpkoGpPGEtS:before {
  content: "\e901";
}
.iXkVpPfU2zM:before {
  content: "\e902";
}
.kheUQHBftrk:before {
  content: "\e903";
}
.mAgkvv7G:before {
  content: "\e904";
}
.KPetjw:before {
  content: "\e905";
}
.rNqrleC:before {
  content: "\e906";
}
.dZifwK:before {
  content: "\e907";
}
.oLaaOj:before {
  content: "\e908";
}
.ZiSLyKK:before {
  content: "\e909";
}
.lqFa1V:before {
  content: "\e90a";
}
.BGzFB5dg:before {
  content: "\e90b";
}
.xRfb9z2:before {
  content: "\e90c";
}
.Rinvcoeg:before {
  content: "\e90d";
}
.EuOYwF8DMw2:before {
  content: "\e90e";
}
.xIJZdW3uJyS:before {
  content: "\e90f";
}
.m80OW8Ij:before {
  content: "\e910";
}
.DQoI86:before {
  content: "\e911";
}
.J2fIZhUpHW:before {
  content: "\e912";
}
.uFO4Jvv:before {
  content: "\e913";
}
.OCyrJlXSqQ:before {
  content: "\e914";
}
.LL3uSkv:before {
  content: "\e915";
}
.xBPbJW37:before {
  content: "\e916";
}
.lkXUnd:before {
  content: "\e917";
}
.mJ1DS9wX4U:before {
  content: "\e918";
}
.vpS51XGw:before {
  content: "\e919";
}
.jdIvZGXW2k:before {
  content: "\e91a";
}
.uClSztR:before {
  content: "\e91b";
}
.JdRFEMw0Cnr:before {
  content: "\e91c";
}
.FlBc0I:before {
  content: "\e91d";
}
.Grt1ZKTY:before {
  content: "\e91e";
}
.lX9Yqxz:before {
  content: "\e91f";
}
.zotAa9:before {
  content: "\e920";
}
.I2G7db:before {
  content: "\e921";
}
.vpV1IS8soIq:before {
  content: "\e922";
}
.XEnbiiT:before {
  content: "\e923";
}
.Cpyhk71:before {
  content: "\e924";
}
.L8H2oDPB:before {
  content: "\e925";
}
.yhDZ18fOzd:before {
  content: "\e926";
}
.oafKgzX:before {
  content: "\e927";
}
.uAjnkmx:before {
  content: "\e928";
}
.wfI0wjZjo:before {
  content: "\e929";
}
.gymbCJS:before {
  content: "\e92a";
}
.t4AKz3ZgGZp:before {
  content: "\e92b";
}
.RfdWGDoE:before {
  content: "\e92c";
}
.Xk6hAQ:before {
  content: "\e92d";
}
.gVmJT51:before {
  content: "\e92e";
}
.RBR1UmN:before {
  content: "\e92f";
}
.G2NE2vyg:before {
  content: "\e930";
}
.Z2xw4i:before {
  content: "\e931";
}
.TVLHz6w:before {
  content: "\e932";
}
.tOcW28B:before {
  content: "\e933";
}
.AW7sHZe7:before {
  content: "\e934";
}
.f3MWnBcwF:before {
  content: "\e935";
}
.adi6XOI8dXX:before {
  content: "\e936";
}
.kLg4kqIK2:before {
  content: "\e937";
}
.DAUsAJuNRhX:before {
  content: "\e938";
}
.pQmpbgY:before {
  content: "\e939";
}
.kHd83eHIaNa:before {
  content: "\e93a";
}
.UBhds4yS:before {
  content: "\e93b";
}
.scK03dV:before {
  content: "\e93c";
}
.nORqsSs0Bm9:before {
  content: "\e93d";
}
.kKRIwHymfKN:before {
  content: "\e93e";
}
.uWpSKv:before {
  content: "\e93f";
}
.ct8KCB6Uy4b:before {
  content: "\e940";
}
.iA8tlXePqd:before {
  content: "\e941";
}
.JXO2LdbgKS:before {
  content: "\e942";
}
.EwmWTc:before {
  content: "\e943";
}
.gKGVlR4j:before {
  content: "\e944";
}
.qaWBVC1FsN:before {
  content: "\e945";
}
.zvTQJKktZYM:before {
  content: "\e946";
}
.KV3Tn8AfbY:before {
  content: "\e947";
}
.nOSAma8AX:before {
  content: "\e948";
}
.wEC0rIpH:before {
  content: "\e949";
}
.MtIWYDw:before {
  content: "\e94a";
}
.VwQyXaA0UZ:before {
  content: "\e94b";
}
.Phzl0b:before {
  content: "\e94c";
}
.ymz7xdZqHB:before {
  content: "\e94d";
}
.fkfgN6Jp:before {
  content: "\e94e";
}
.MYXzmtxH:before {
  content: "\e94f";
}
.HyZ2OeS:before {
  content: "\e950";
}
.yC0TmsNK3v:before {
  content: "\e951";
}
.KVHJWb45UH:before {
  content: "\e952";
}
.OcCHEa:before {
  content: "\e953";
}
.wIoRTa:before {
  content: "\e954";
}
.epNZgRf9wz9:before {
  content: "\e955";
}
.DKs8z46Gf:before {
  content: "\e956";
}
.QuoCSrWM:before {
  content: "\e957";
}
.ocu6Hpt5:before {
  content: "\e958";
}
.nIJOHPwE:before {
  content: "\e959";
}
.s1QWZb:before {
  content: "\e95a";
}
.wwJFtL:before {
  content: "\e95b";
}
.CC08Eog:before {
  content: "\e95c";
}
.ZBft5iUqd:before {
  content: "\e95d";
}
.SWAk0F4HU:before {
  content: "\e95e";
}
.BlvaZqlHb:before {
  content: "\e95f";
}
.s0AMyI:before {
  content: "\e960";
}
.dYchbP:before {
  content: "\e961";
}
.FtEMhSy:before {
  content: "\e962";
}
.rM38HrCap:before {
  content: "\e963";
}
.DAoCGcRBPd:before {
  content: "\e964";
}
.uDy5NFFA:before {
  content: "\e965";
}
.f8BOpK1Gc3:before {
  content: "\e966";
}
.JRYTDBe56o:before {
  content: "\e967";
}
.vDdBmgbM:before {
  content: "\e968";
}
.KUMsvwsd9:before {
  content: "\e969";
}
.einIJSQ0:before {
  content: "\e96a";
}
.z29wdolXtR:before {
  content: "\e96b";
}
.K4VdsoAD:before {
  content: "\e96c";
}
.C8j9KX9lam:before {
  content: "\e96d";
}
.ZGxbaFG8:before {
  content: "\e96e";
}
.D5Le2EjcY:before {
  content: "\e96f";
}
.DQaMTmuR1:before {
  content: "\e970";
}
.vleH7BVKV2:before {
  content: "\e971";
}
.DeQp029:before {
  content: "\e972";
}
.OED8ZC5gDp:before {
  content: "\e973";
}
.Ngdwf6lIz:before {
  content: "\e974";
}
.yxVYJ8:before {
  content: "\e975";
}
.ptULFmpv0:before {
  content: "\e976";
}
.NRlzc3zK3:before {
  content: "\e977";
}
.LY3JfCbW:before {
  content: "\e978";
}
.TeJSUYic5:before {
  content: "\e979";
}
.DJpbOPn:before {
  content: "\e97a";
}
.H2eWdSUL9IF:before {
  content: "\e97b";
}
.LbJnoL:before {
  content: "\e97c";
}
.kZnw5UVQp:before {
  content: "\e97d";
}
.Gh176k:before {
  content: "\e97e";
}
.LjA1P5sPtK:before {
  content: "\e97f";
}
